I can not edit the theme!

vinis
2 Posts
vinis posted this 13 February 2019

I'm trying to edit a template I had already done on themler however the below error happens! I updated the PHP and Joomla version to this site and after that, I can not edit the theme anymore!

"Note: In order to edit Joomla articles in Themler, content editor plugins should be installed."

I'm trying to edit a template I had already done on themler however the below error happens! I updated the PHP and Joomla version to this site and after that, I can not edit the theme anymore! "Note: In order to edit Joomla articles in Themler, content editor plugins should be installed."
Vote to pay developers attention to this features or issue.
3 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 13 February 2019

Hello,

We have answered in your private topic.

Sincerely,
Nettie

Hello, We have answered in your private topic. Sincerely, Nettie
hschulz40
1 Posts
hschulz40 posted this 16 April 2019

I have the exact same problem

I have the exact same problem
Support Team
Support Team posted this 16 April 2019

Hello,

What exactly was done before the issue appeared? Have you updated your Joomla version or PHP or installed any components or plugins?

Sincerely,
Nettie

Hello, What exactly was done before the issue appeared? Have you updated your Joomla version or PHP or installed any components or plugins? Sincerely, Nettie
You must log in or register to leave comments